SAINT-SPC-NOCTRL-MATRIX(1)

NAME
saint-spc-noctrl-matrix - run SAINT for a (large-scale, matrix-formatted) dataset without control purification

SYNOPSIS
saint-spc-noctrl-matrix [interactomeData] [output file] [nburnin] [niter] [ff]

saint-spc-noctrl-matrix [interactomeData] [output file] [nburnin] [niter] [ff] [useAbundance(0/1)] [useLength(0/1)] [useCoverage(0/1)]

SEE ALSO
You can download a PDF file with more detailed instructions from

    http://sourceforge.net/projects/saint-apms/files/

which is called saint-vignette-<YYYYMonDD>.pdf.